import React from 'react';
export default function SubdirectoryArrowRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m562-172-16-16 159-160H252v-400h22v378h432L546-529l16-16 186 186z" })));
}
